<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 1</title>
</head>
<body>
    <h1>Ejercicio 1 del segundo cuatrimestre</h1>    
    <ul id="elto">
        <li class="cl">Tarea 1</li>
        <li class="cl">Tarea 2</li>
        <li class="cl">Tarea 3</li>
        <li class="cl">Tarea 4</li>
        <li class="cl">Tarea 5</li>
        <li class="cl">Tarea 6</li>
        <li class="cl">Tarea 7</li>
        <li class="cl">Tarea 8</li>
        <li class="cl">Tarea 9</li>
        <li class="cl">Tarea 10</li>
        <li class="cl">Tarea 11</li>
        <li class="cl">Tarea 12</li>
        <li class="cl">Tarea 13</li>
        <li class="cl">Tarea 14</li>
        <li class="cl">Tarea 15</li>
        <li class="cl">Tarea 16</li>
        <li class="cl">Tarea 17</li>
        <li class="cl">Tarea 18</li>
        <li class="cl">Tarea 19</li>
        <li class="cl">Tarea 20</li>
    </ul>
</body>
</html>